gprs_cs_desc Struct Reference

## Data Fields

struct {
uint8_t bytes
uint8_t bits
} | uplink
struct {
uint8_t bytes
uint8_t bits
} | downlink

## Field Documentation

## bits

uint8_t gprs_cs_desc::bits

Referenced by osmo_gprs_dl_block_size_bits(), and osmo_gprs_ul_block_size_bits().

## bytes

uint8_t gprs_cs_desc::bytes

Referenced by osmo_gprs_dl_block_size_bits(), osmo_gprs_dl_block_size_bytes(), osmo_gprs_ul_block_size_bits(), and osmo_gprs_ul_block_size_bytes().

## downlink

struct { ... } gprs_cs_desc::downlink

Referenced by osmo_gprs_dl_block_size_bits(), and osmo_gprs_dl_block_size_bytes().

## uplink

struct { ... } gprs_cs_desc::uplink

Referenced by osmo_gprs_ul_block_size_bits(), and osmo_gprs_ul_block_size_bytes().

The documentation for this struct was generated from the following file:

- src/gsm/gprs_rlc.c